#ja-left .ja-l2 .ja-left1 {
	width: 49.99%;
}
#ja-left .ja-l2 .ja-left2 {
	width: 49.99%;
}
#ja-right .ja-r2 .ja-right1 {
	width: 49.99%;
}
#ja-right .ja-r2 .ja-right2 {
	width: 49.99%;
}
#ja-left .ja-l2 .ja-left2 {
	float: right;
}
#ja-right .ja-r2 .ja-right2 {
	float: right;
}
.cols-2 .item {
	width: 49.99%;
}
.cols-3 .item {
	width: 33.3%;
}
.cols-4 .item {
	width: 24.99%;
}
.cols-5 .item {
	width: 19.99%;
}
#ja-subnav ul {
	zoom: 1;
}
.pagination ul li span {
	zoom: 1;
}
.pagination ul li a {
	zoom: 1;
}
#ja-footnav {
	zoom: 1;
}
.counter span {
	zoom: 1;
}
.contentdescription {
	zoom: 1;
}
.leading {
	zoom: 1;
}
.column ul li {
	zoom: 1;
}
.ja-moduletable li {
	zoom: 1;
}
.ja-module li {
	zoom: 1;
}
#ja-footnav {
	width: 100%;
}
p.error {
	zoom: 1;
}
p.message {
	zoom: 1;
}
p.tips {
	zoom: 1;
}
p.rss {
	zoom: 1;
}
p.key {
	zoom: 1;
}
p.tag {
	zoom: 1;
}
p.cart {
	zoom: 1;
}
p.note {
	zoom: 1;
}
p.photo {
	zoom: 1;
}
p.doc {
	zoom: 1;
}
p.mobi {
	zoom: 1;
}
p.blocknumber {
	zoom: 1;
}
div.bubble div.box-ct {
	zoom: 1;
}
.bignumber-1 {
	line-height: 44px;
}
.bignumber-2 {
	line-height: 44px;
}
.bignumber-3 {
	line-height: 44px;
}
